
function maj_nbhisto(obj,event)
% maj_nbhisto
% reinitialise la demande d'histogrammes

%% ======================================================
data=guidata(gcf);
etat=get(obj,'value');
switch etat
    case 0
        set(data.stab_edit_tag,'visible','off')
        set(data.etude_stab_tag,'visible','on')
        set(data.level_stab_edit_tag,'visible','off')
        set(data.level_stab_txt_tag,'visible','off')
        set(data.hist_tag,'visible','on')
        set(data.hist_tag,'value',0)
        set(data.hist2_tag,'visible','off')
        set(data.hist_edit_tag,'visible','off')
        set(data.hist_txt_tag,'visible','off')
end
end %% fin maj_nbhisto
